{
  "toolbar": {
    "viewDetail": "查看详情"
  },
  "table": {
    "id": "ID",
    "status": "状态",
    "paidDraw": "付费抽取",
    "freeDraw": "免费抽取",
    "platformProfit": "平台赚取金额",
    "totalDrawCount": "总抽奖次数",
    "createdBy": "创建管理员",
    "createTime": "创建时间",
    "statusFail": "失败",
    "statusDone": "完成",
    "statusTesting": "测试中"
  }
}
